{
  "home": {
    "ourServices": {
      "description1": "เป็น Specialist Community ที่รวมผู้เชี่ยวชาญจากหลากหลายสาขามาร่วมกันพัฒนาโซลูชันที่ตอบโจทย์ธุรกิจในยุคดิจิทัล",
      "description2": "ด้วยทีมงานที่มีความเชี่ยวชาญหลากหลายด้าน",
      "description3": "เราพร้อมที่จะนำเสนอแนวทางที่ดีที่สุดในการพัฒนาแพลตฟอร์มใหม่และการเชื่อมโยงกับแพลตฟอร์มที่มีอยู่ เพื่อให้ธุรกิจของคุณเติบโตได้อย่างยั่งยืน"
    }
  },
  "settings": {
    "title": "Settings",
    "language": "Language",
    "theme": "Theme"
  }
}
